
<%@ page import="weaver.conn.RecordSetDataSource" %>
<%@ page import="java.time.LocalDateTime" %>
<%@ page import="java.time.format.DateTimeFormatter" %>
<%@ page import="com.engine.custom.corn.util.ReportUtil" %>
<%@ page import="weaver.conn.RecordSet" %>
<%@ page import="org.slf4j.Logger" %>
<%@ page import="org.slf4j.LoggerFactory" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" %>


<%

    out.print("11111111");
    Logger log = LoggerFactory.getLogger("Archives");
    log.error("111111111111111");
    out.print("2222222222");
%>
<%!

%>